.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-396d3288-6cf0-f0e4-8d45-e4db13767227 {
background-color: #FFFFFF !important;
border-radius: 10px !important;
height: 410px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-5dfa91a2-a9cc-74c9-abbe-c4de31ea3e6d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5dfa91a2-a9cc-74c9-abbe-c4de31ea3e6d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-6f51a18c-b372-c999-4ea1-47cd553347e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6f51a18c-b372-c999-4ea1-47cd553347e1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-896487b6-e18a-a1e3-f7e5-aabe2a2bb509 {
height: 80px !important;
text-align: center !important;
}
.lfr-layout-structure-item-9849f349-2fe3-c068-956b-a4d04c64dc47 {
height: 80px !important;
text-align: center !important;
}
.lfr-layout-structure-item-39467f0c-d99e-c8bc-1ebd-bcc2f2747f9b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-39467f0c-d99e-c8bc-1ebd-bcc2f2747f9b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-808da296-5e24-d2e2-3692-a064b7d18fa5 {
border-radius: var(--border-radius-lg) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4aa00755-6ca9-e4da-51c6-6c2e56c55b20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4aa00755-6ca9-e4da-51c6-6c2e56c55b20) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-afa4cd53-9544-ee29-a6b5-a006be3f1269 {
text-align: center !important;
}
.lfr-layout-structure-item-14d5b9a7-7d20-9621-65d8-2c8a179fe133 {
border-radius: var(--border-radius-lg) !important;
text-align: center !important;
}
.lfr-layout-structure-item-16b1df93-53e2-8bf6-0b0f-393b3d699445 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16b1df93-53e2-8bf6-0b0f-393b3d699445) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4147ff7a-6eb8-d727-39c0-91e82fcf9811 {
height: 35px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-33a83981-61dc-c133-9557-b06b2631e0e7 {
height: 35px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58312f88-9b89-b1b6-790d-506282e95049 {
height: 35px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-029e4bf7-4a50-5a24-90a5-77212c854df6 {
height: 35px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-785ce48b-aaee-888d-85c0-91fdcb96c176 {
height: 175px !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d116dd75-41b0-b82b-97c7-3f26065380d8 {
border-radius: var(--border-radius-lg) !important;
text-align: center !important;
}
.lfr-layout-structure-item-48fce650-c73b-6dd9-7cea-b35f2d1b5c10 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-48fce650-c73b-6dd9-7cea-b35f2d1b5c10) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-48d39de5-ad04-f388-4071-cc6762bd18bd {
border-radius: var(--border-radius-lg) !important;
text-align: center !important;
}
.lfr-layout-structure-item-59834541-cedc-62fd-31eb-1f38b67e9022 {
background-color: #FFFFFF !important;
border-radius: 10px !important;
height: 410px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-80155036-08e6-3ed4-8dca-675fa9cc12d6 {
height: 80px !important;
text-align: center !important;
}
.lfr-layout-structure-item-74bf7b46-cc48-2163-d8a1-efc7c5cd741f {
height: 35px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b9c6e90f-1a3f-d71e-c389-6ca618262c30 {
text-align: center !important;
}
.lfr-layout-structure-item-3c6abd5e-5839-5e0f-0e80-a51811634178 {
background-color: #C9C9C9 !important;
}
.lfr-layout-structure-item-c80bbba1-fd89-0734-ec24-4cf5a2a2ab8e {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f39a6b08-1c7d-4301-5323-b859475c5f88 {
text-align: center !important;
}
.lfr-layout-structure-item-bcb0caca-4155-d845-679d-c9796c6bdcdc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bcb0caca-4155-d845-679d-c9796c6bdcdc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-792b06b7-33a6-b4c8-e7d2-91ead5b60af6 {
height: 80px !important;
text-align: center !important;
}
.lfr-layout-structure-item-93ab7eec-11b7-0b2d-6fe0-528c3d7b3a91 {
height: 175px !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a02d1055-def4-a099-335d-d710ab641120 {
text-align: center !important;
}
.lfr-layout-structure-item-be1c114e-c97f-469a-9b86-f4771509478a {
text-align: center !important;
}
.lfr-layout-structure-item-005f4734-c6fb-b916-31d8-5f5ca3eeab52 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-005f4734-c6fb-b916-31d8-5f5ca3eeab52) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0d882045-d79a-8b69-2505-d4b66bf1dd65 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0f97e343-2637-85ad-b517-599c59c0dbbf {
text-align: center !important;
}
.lfr-layout-structure-item-3971d469-6feb-04ca-a8d3-7d8880cafe28 {
height: 80px !important;
text-align: center !important;
}
.lfr-layout-structure-item-9419e75c-5e61-d8d0-f806-7f2f509c4cc4 {
height: 175px !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-29e843ef-6e32-3580-febe-c98b3d4c9496 {
height: 80px !important;
text-align: center !important;
}
.lfr-layout-structure-item-1673fb75-226e-e327-65a5-15502f956dbc {
height: 175px !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-57ec31c6-9d49-128f-7cba-abf1cd4ccbce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-57ec31c6-9d49-128f-7cba-abf1cd4ccbce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c72eb70d-5c34-2bb0-6f97-ce2d744773ae {
text-align: center !important;
}
.lfr-layout-structure-item-88ef92a1-c8c4-b706-227d-ba730519cc4f {
height: 80px !important;
text-align: center !important;
}
.lfr-layout-structure-item-962e5ad2-043e-6bd5-f684-0569fe2d727d {
background-color: #FFFFFF !important;
border-radius: 10px !important;
height: 410px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-e29894e8-9807-f849-81ca-c25877181d8e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e29894e8-9807-f849-81ca-c25877181d8e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4abd1166-ab16-8b75-6468-7c8b1e1e828e {
height: 175px !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-916661fc-6f82-7676-2f3b-945e835f4636 {
height: 80px !important;
text-align: center !important;
}
.lfr-layout-structure-item-ac7670a0-c00f-0750-87e7-f7a1c44bbf0c {
height: 35px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-128d1cf8-7801-61f8-a751-b4e97aa7e95b {
height: 35px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aa9ddbb1-5aee-2b40-35da-260315015578 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa9ddbb1-5aee-2b40-35da-260315015578) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-fa0a57b1-cb24-9153-bbd5-b16551b8955c {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cf87862b-f039-2541-dd66-da44bb36ec09 {
background-color: #FFFFFF !important;
border-radius: 10px !important;
height: 410px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-bec0d749-80ab-208e-7375-d133eeba5fc5 {
height: 175px !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3753e909-3af4-ab32-4306-7622c276a0f0 {
background-color: #FFFFFF00 !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-46796e45-2c14-d47d-0b41-0600b10465f6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46796e45-2c14-d47d-0b41-0600b10465f6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-2c5aaf02-d891-d126-d406-0e0c34c88718 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4003cc4a-5c33-cc09-70ee-dc33564e17ad {
text-align: center !important;
}
.lfr-layout-structure-item-ffa80468-00f2-e063-ccac-1214d5929c13 {
text-align: center !important;
}
.lfr-layout-structure-item-27975750-cc8f-b952-dd5c-788ca88ab874 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-27975750-cc8f-b952-dd5c-788ca88ab874) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e539a057-c1ed-2b97-959a-5ea724157dd6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e22dcfa4-f771-abc2-dde5-84462ed7ff7c {
height: 35px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6d5c595d-4367-7da5-eaef-94724e4c8319 {
height: 80px !important;
text-align: center !important;
}
.lfr-layout-structure-item-552512ef-af51-f012-d256-f6ea3bca3a81 {
text-align: center !important;
}
.lfr-layout-structure-item-65740ba4-020a-5a3d-ff11-d4a643718bc6 {
height: 175px !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3bb0acb9-aedc-e4da-a46f-bb6435cdda99 {
height: 35px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-387f8e3f-a35b-95da-66a4-97041f290ec1 {
height: 80px !important;
text-align: center !important;
}
.lfr-layout-structure-item-df922272-0de8-0716-cffa-00de68d23b16 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df922272-0de8-0716-cffa-00de68d23b16) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1d9dbad6-5691-3f7e-f29b-7b24a85c5991 {
border-radius: var(--border-radius-lg) !important;
text-align: center !important;
}
.lfr-layout-structure-item-97164196-ca6b-be3e-9b60-f6914f0cfbf2 {
height: 35px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb76e459-f2c1-e2d4-9c2a-83c5e918016e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cb76e459-f2c1-e2d4-9c2a-83c5e918016e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6f32ce6d-2af4-a6f6-b121-1064083ae83f {
height: 80px !important;
text-align: center !important;
}
.lfr-layout-structure-item-6af414a6-5253-d9f8-5995-e699198ea82b {
text-align: center !important;
}
.lfr-layout-structure-item-509ae522-e641-d4ff-f0ff-db84a27a0133 {
border-radius: var(--border-radius-lg) !important;
text-align: center !important;
}
.lfr-layout-structure-item-823f55d8-f2ed-631d-24ba-3e087c87636d {
background-color: #FFFFFF !important;
border-radius: 10px !important;
height: 410px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fdda15d-82af-526c-b2b6-761ecc67d8d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-afb18a84-0940-e72b-c184-bcdd5f1692f9 {
background-color: #FFFFFF !important;
border-radius: 10px !important;
height: 410px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-86fe00ad-2bb6-02e7-b7b2-b069e193e6da {
background-color: #FFFFFF !important;
border-radius: 10px !important;
height: 410px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-1769708f-197e-3166-736d-2eafe835bbc9 {
background-color: #FFFFFF !important;
border-radius: 10px !important;
height: 410px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-dd9f4a28-d612-41ba-173a-d2d934ec9f9d {
height: 80px !important;
text-align: center !important;
}
.lfr-layout-structure-item-418be479-7075-3606-b9d4-2dcad9627913 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-418be479-7075-3606-b9d4-2dcad9627913) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1a792d5b-b6e9-41a7-2498-59ffe9c3115d {
text-align: center !important;
}
.lfr-layout-structure-item-2ff221ea-45be-9a9f-d878-aaf4b9ca602c {
border-radius: var(--border-radius-lg) !important;
text-align: center !important;
}
.lfr-layout-structure-item-81c76ff8-113d-fb48-74a0-487fc81857da {
background-color: #FFFFFF00 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81c76ff8-113d-fb48-74a0-487fc81857da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b71e19e-df2c-5f80-65b9-d7868ee91cce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b71e19e-df2c-5f80-65b9-d7868ee91cce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d3f180c3-0b08-974e-707d-ba33fa2cd3cb {
height: 35px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-73430665-63d8-2384-b7d6-27350806c140 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73430665-63d8-2384-b7d6-27350806c140) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eeef4867-1769-0f73-9b08-da35ff5d99aa {
text-align: center !important;
}
.lfr-layout-structure-item-5d0acb07-8044-3027-e5a5-87a199467176 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d0acb07-8044-3027-e5a5-87a199467176) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-46c392d2-4e9a-42d8-aa0a-40a92d9e6f0f {
background-color: #FFFFFF !important;
border-radius: 10px !important;
height: 410px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-ec9f0704-f620-601c-bbe3-bf5a825c9d8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec9f0704-f620-601c-bbe3-bf5a825c9d8f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d5ba29f4-82fb-8ecc-5227-dae387a59666 {
height: 175px !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e9f37b7e-cd3a-7f55-7c47-b7cdb6059898 {
height: 35px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-45f15cfa-7eb6-d62d-5773-eb0de97a4115 {
height: 175px !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-95cb502b-9cc9-e1f7-896c-aa6ae00e8aa7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-95cb502b-9cc9-e1f7-896c-aa6ae00e8aa7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c7b7f7a3-f212-4d94-2e56-8bd5e58a25d6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c7b7f7a3-f212-4d94-2e56-8bd5e58a25d6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-19aec4c7-9604-22c4-b5d8-6a20704c338e {
text-align: center !important;
}
.lfr-layout-structure-item-19dc21e3-490a-ec27-1a61-d47f82286fac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-19dc21e3-490a-ec27-1a61-d47f82286fac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6e403501-997a-f2e3-5709-f03e53de34aa {
text-align: center !important;
}
.lfr-layout-structure-item-83f245c4-71a0-a92d-130c-c1a10d925f09 {
background-color: #FFFFFF !important;
border-radius: 10px !important;
height: 410px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-98cd7c31-4fdb-ee73-9fab-c5a3cea67514 {
border-radius: var(--border-radius-lg) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a9d9f2d3-7cef-0765-47ed-07a0d14ad639 {
background-color: #FFFFFF !important;
border-radius: 10px !important;
height: 410px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-0666feb3-430f-6514-9de0-6afb52dc4411 {
height: 175px !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d7a82299-909e-eee1-9557-c4f02adf6875 {
height: 175px !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-bbc58683-4d6f-8b91-71c4-8ff9fc26505b {
height: 175px !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-28e52826-0607-2420-4628-8666dd3ba858 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7a41fabc-bb65-9e67-b782-da8a7e8b2c13 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a41fabc-bb65-9e67-b782-da8a7e8b2c13) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-51737b98-9ab0-a650-3ea3-6e63c653fd34 {
background-color: #FFFFFF !important;
border-radius: 10px !important;
height: 410px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-72982aa8-298c-455e-b421-ff31de796bbe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-72982aa8-298c-455e-b421-ff31de796bbe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fbb342bc-abd7-0a25-edeb-b3cc57a7766d {
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-396d3288-6cf0-f0e4-8d45-e4db13767227 {
height: 350px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-785ce48b-aaee-888d-85c0-91fdcb96c176 {
height: 120px !important;
}
.lfr-layout-structure-item-59834541-cedc-62fd-31eb-1f38b67e9022 {
height: 350px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bcb0caca-4155-d845-679d-c9796c6bdcdc {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-93ab7eec-11b7-0b2d-6fe0-528c3d7b3a91 {
height: 120px !important;
}
.lfr-layout-structure-item-005f4734-c6fb-b916-31d8-5f5ca3eeab52 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9419e75c-5e61-d8d0-f806-7f2f509c4cc4 {
height: 120px !important;
}
.lfr-layout-structure-item-1673fb75-226e-e327-65a5-15502f956dbc {
height: 120px !important;
}
.lfr-layout-structure-item-962e5ad2-043e-6bd5-f684-0569fe2d727d {
height: 350px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4abd1166-ab16-8b75-6468-7c8b1e1e828e {
height: 120px !important;
}
.lfr-layout-structure-item-cf87862b-f039-2541-dd66-da44bb36ec09 {
height: 350px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bec0d749-80ab-208e-7375-d133eeba5fc5 {
height: 120px !important;
}
.lfr-layout-structure-item-65740ba4-020a-5a3d-ff11-d4a643718bc6 {
height: 120px !important;
}
.lfr-layout-structure-item-823f55d8-f2ed-631d-24ba-3e087c87636d {
height: 350px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-afb18a84-0940-e72b-c184-bcdd5f1692f9 {
height: 350px !important;
}
.lfr-layout-structure-item-86fe00ad-2bb6-02e7-b7b2-b069e193e6da {
height: 350px !important;
}
.lfr-layout-structure-item-1769708f-197e-3166-736d-2eafe835bbc9 {
height: 350px !important;
}
.lfr-layout-structure-item-46c392d2-4e9a-42d8-aa0a-40a92d9e6f0f {
height: 350px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d5ba29f4-82fb-8ecc-5227-dae387a59666 {
height: 120px !important;
}
.lfr-layout-structure-item-45f15cfa-7eb6-d62d-5773-eb0de97a4115 {
height: 120px !important;
}
.lfr-layout-structure-item-19dc21e3-490a-ec27-1a61-d47f82286fac {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-83f245c4-71a0-a92d-130c-c1a10d925f09 {
height: 350px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a9d9f2d3-7cef-0765-47ed-07a0d14ad639 {
height: 350px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0666feb3-430f-6514-9de0-6afb52dc4411 {
height: 120px !important;
}
.lfr-layout-structure-item-d7a82299-909e-eee1-9557-c4f02adf6875 {
height: 120px !important;
}
.lfr-layout-structure-item-bbc58683-4d6f-8b91-71c4-8ff9fc26505b {
height: 120px !important;
}
.lfr-layout-structure-item-51737b98-9ab0-a650-3ea3-6e63c653fd34 {
height: 350px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-6f51a18c-b372-c999-4ea1-47cd553347e1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-48fce650-c73b-6dd9-7cea-b35f2d1b5c10 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bcb0caca-4155-d845-679d-c9796c6bdcdc {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-005f4734-c6fb-b916-31d8-5f5ca3eeab52 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e29894e8-9807-f849-81ca-c25877181d8e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aa9ddbb1-5aee-2b40-35da-260315015578 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-46796e45-2c14-d47d-0b41-0600b10465f6 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-27975750-cc8f-b952-dd5c-788ca88ab874 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-95cb502b-9cc9-e1f7-896c-aa6ae00e8aa7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c7b7f7a3-f212-4d94-2e56-8bd5e58a25d6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-19dc21e3-490a-ec27-1a61-d47f82286fac {
margin-bottom: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-396d3288-6cf0-f0e4-8d45-e4db13767227 {
height: 410px !important;
}
.lfr-layout-structure-item-9849f349-2fe3-c068-956b-a4d04c64dc47 {
height: 60px !important;
}
.lfr-layout-structure-item-785ce48b-aaee-888d-85c0-91fdcb96c176 {
height: 170px !important;
}
.lfr-layout-structure-item-59834541-cedc-62fd-31eb-1f38b67e9022 {
height: 400px !important;
}
.lfr-layout-structure-item-bcb0caca-4155-d845-679d-c9796c6bdcdc {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-93ab7eec-11b7-0b2d-6fe0-528c3d7b3a91 {
height: 170px !important;
}
.lfr-layout-structure-item-005f4734-c6fb-b916-31d8-5f5ca3eeab52 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9419e75c-5e61-d8d0-f806-7f2f509c4cc4 {
height: 170px !important;
}
.lfr-layout-structure-item-1673fb75-226e-e327-65a5-15502f956dbc {
height: 170px !important;
}
.lfr-layout-structure-item-962e5ad2-043e-6bd5-f684-0569fe2d727d {
height: 410px !important;
}
.lfr-layout-structure-item-4abd1166-ab16-8b75-6468-7c8b1e1e828e {
height: 170px !important;
}
.lfr-layout-structure-item-cf87862b-f039-2541-dd66-da44bb36ec09 {
height: 410px !important;
}
.lfr-layout-structure-item-bec0d749-80ab-208e-7375-d133eeba5fc5 {
height: 170px !important;
}
.lfr-layout-structure-item-65740ba4-020a-5a3d-ff11-d4a643718bc6 {
height: 170px !important;
}
.lfr-layout-structure-item-df922272-0de8-0716-cffa-00de68d23b16 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cb76e459-f2c1-e2d4-9c2a-83c5e918016e {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-823f55d8-f2ed-631d-24ba-3e087c87636d {
height: 410px !important;
}
.lfr-layout-structure-item-afb18a84-0940-e72b-c184-bcdd5f1692f9 {
height: 410px !important;
}
.lfr-layout-structure-item-86fe00ad-2bb6-02e7-b7b2-b069e193e6da {
height: 410px !important;
}
.lfr-layout-structure-item-1769708f-197e-3166-736d-2eafe835bbc9 {
height: 410px !important;
}
.lfr-layout-structure-item-46c392d2-4e9a-42d8-aa0a-40a92d9e6f0f {
height: 410px !important;
}
.lfr-layout-structure-item-d5ba29f4-82fb-8ecc-5227-dae387a59666 {
height: 190px !important;
}
.lfr-layout-structure-item-45f15cfa-7eb6-d62d-5773-eb0de97a4115 {
height: 170px !important;
}
.lfr-layout-structure-item-19dc21e3-490a-ec27-1a61-d47f82286fac {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-83f245c4-71a0-a92d-130c-c1a10d925f09 {
height: 410px !important;
}
.lfr-layout-structure-item-a9d9f2d3-7cef-0765-47ed-07a0d14ad639 {
height: 410px !important;
}
.lfr-layout-structure-item-0666feb3-430f-6514-9de0-6afb52dc4411 {
height: 170px !important;
}
.lfr-layout-structure-item-d7a82299-909e-eee1-9557-c4f02adf6875 {
height: 170px !important;
}
.lfr-layout-structure-item-bbc58683-4d6f-8b91-71c4-8ff9fc26505b {
height: 170px !important;
}
.lfr-layout-structure-item-51737b98-9ab0-a650-3ea3-6e63c653fd34 {
height: 410px !important;
}
.lfr-layout-structure-item-72982aa8-298c-455e-b421-ff31de796bbe {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}